import { StyleSheet } from 'react-native';

const styles = StyleSheet.create({
    View: {
        flex: 1,
        flexDirection: 'column',
        justifyContent: 'center',
        backgroundColor: '#FFF',
        // marginBottom: 200,
    },
    email: {
        justifyContent: 'center',
        // marginLeft: 20,
        // marginRight: 20,
        alignSelf: 'center',
        width: 330,
        marginTop: 100,
        height: 45,
        borderColor: '#F77F5C',
        borderWidth: 1,
        borderRadius: 30,
        backgroundColor: '#fff',
        padding: 13,
    },
    user: {
        justifyContent: 'center',
        // marginLeft: 20,
        // marginRight: 20,
        alignSelf: 'center',
        width: 330,
        marginTop: 50,
        height: 45,
        borderColor: '#F77F5C',
        borderWidth: 1,
        borderRadius: 30,
        backgroundColor: '#fff',
        padding: 13,
    },
    dadosPessoais: {
        alignSelf: 'center',
        marginTop: 40,
        fontSize: 40,
        fontWeight: '300',
        color: '#fff',
        // color: '#F77F5C',
        // textDecorationLine: 'underline',
    },
    underline: {
        alignSelf: 'center',
        marginTop: -40,
        fontSize: 40,
        fontWeight: '300',
        color: '#fff',
        // color: '#F77F5C',
    },
    // box: {
    //     alignSelf: 'center',
    //     marginTop: 40,
    //     marginLeft: 40,
    //     fontSize: 40,
    //     fontWeight: '300',
    //     color: '#Fff',
    // },
    descriptionBox: {
        justifyContent: 'center',
        // marginLeft: 20,
        // marginRight: 20,
        alignSelf: 'center',
        width: 330,
        marginTop: 50,
        height: 100,
        borderColor: '#F77F5C',
        borderWidth: 1,
        borderRadius: 30,
        backgroundColor: '#fff',
        padding: 13,
    },
    whats: {
        justifyContent: 'center',
        // marginLeft: 20,
        // marginRight: 20,
        // alignSelf: 'center',
        width: 280,
        marginTop: 70,
        height: 45,
        borderColor: '#F77F5C',
        borderWidth: 1,
        borderRadius: 30,
        backgroundColor: '#fff',
        padding: 13,
    },
    linkedin: {
        justifyContent: 'center',
        // marginLeft: 20,
        // marginRight: 20,
        alignSelf: 'center',
        width: 280,
        marginTop: 20,
        height: 45,
        borderColor: '#F77F5C',
        borderWidth: 1,
        borderRadius: 30,
        backgroundColor: '#fff',
        padding: 13,
    },
    TextBotaoSalvar: {
        fontSize: 20,
        color: '#FFF',
        fontFamily: 'sans-serif-light',
        fontWeight: 'bold',
    },
    botaoSalvar: {
        marginTop: 45,
        height: 60,
        backgroundColor: '#f77f5c',
        justifyContent: 'center',
        alignItems: 'center',
        alignSelf: 'center',
        marginBottom: 20,
        width: 330,
        borderRadius: 30,
    },
    iconwhats: {
        alignSelf: 'center',
        backgroundColor: 'transparent',
        marginTop: 70,
        borderColor: 'transparent',
        fontSize: 30,
        marginRight: 10,
    },
    iconlinkedin: {
        alignSelf: 'center',
        backgroundColor: 'transparent',
        marginTop: 20,
        borderColor: 'transparent',
        fontSize: 30,
        marginRight: 10,
    },
    icongit: {
        alignSelf: 'center',
        backgroundColor: 'transparent',
        marginTop: 25,
        borderColor: 'transparent',
        fontSize: 30,
        marginRight: 10,
    },
    titleInput: {
        fontSize: 20,
        alignSelf: 'center',
        marginTop: 20,
    },
});

export default styles;
